Сайт официального дистрибьютора компании Grandstream Networks

+7 (495) 255-44-66

+7 (495) 722-22-29

partner@grandstream-russia.ru

Вопросы по IP видеокамере Grandstream GXV36xx(_HD)

Вопросы:

 

  1. Собираюсь записывать видеособытия с камеры на SD карту памяти. Как оценить требуемый объем?
  2. Как расчитать линзу для камеры?
  3. Как правильно выбрать объектив для камеры GXV3601 IP?
  4. Где можно получить общую информацию по всем IP камерам компании Grandstream?
  5. В камерах GXV3601 используется два вида внешних устройств хранения - SD карта и USB накопитель. Какая максимальная величина емкости каждого вида? Можно ли их использовать одновременно?
  6. Вопрос по камере видеонаблюдения GXV36xx: не удается запустить видео, запрос на установку плагина не появляется, где его можно скачать?

 

 

Ответы:

 

1. Собираюсь записывать видеособытия с камеры на SD карту памяти. Как оценить требуемый объем?

Ответ: Воспользуйтесь онлайн калькулятором по этой ссылке и выберите язык.

 

2. Как расчитать линзу для камеры?

Ответ: Воспользуйтесь руководством по ссылке и выберите язык.

 

3.Как правильно выбрать объектив для камеры GXV3601 IP?

Ответ: Воспользуйтесь рекомендациями по ссылке и выберите язык.

 

4. Где можно получить общую информацию по всем IP камерам компании Grandstream?

Ответ: Ознакомьтесь со сводной таблицей оборудования для видеонаблюдения тут

 

5. В камерах GXV3601 используется два вида внешних устройств хранения - SD карта и USB накопитель. Какая максимальная величина емкости каждого вида? Можно ли их использовать одновременно?

Ответ: Для SD карты максимальная величина - 32G (SDHC)

Для USB Flash накопителя - 32 GB (FAT32)

При совместном использовании, файлы будут сохранятся на SD карте.

USB порт не предназначен для подключения внешних HDD.

 

6. Вопрос по камере видеонаблюдения GXV36xx: не удается запустить видео, запрос на установку плагина не появляется, где его можно скачать?Ответ: Большая часть камер серий GXV36xx на конец 2016 года сняты с производства и их совместимость с постоянно обновляемыми браузерами может поддерживаться все с меньшей степенью. Тем не менее, попробуйте установить плагины для Firefox или IE